Dropping support for Android 4.4 and below

Page 1 of 1 (2 items)
This post has 1 Reply | 0 Followers

Posts 226
LogosEmployee
Daniel Di Bartolo | Forum Activity | Posted: Wed, Nov 29 2017 1:36 PM

Hello everyone,

With the upcoming release of an updated Logos Bible app, we'll be dropping support for devices that are running Android 4.4 and below. The vast majority of Logos users are running devices above that, so chances are you won't be impacted. 

For those that are running Logos on your 4.4 or below device, you will still be able to use Logos. However, it's unsupported, which means that if you delete it off of your device, you won't be able to get it back. Its performance will degrade over time, and some features may stop working. 

We occasionally drop support for older operating systems so we can provide anoptimal experience for the majority of users. 

Posts 1747
Robert M. Warren | Forum Activity | Replied: Wed, Nov 29 2017 2:02 PM

Daniel Di Bartolo:
if you delete it off of your device, you won't be able to get it back.

The single most frustrating and maddening aspect of support-dropping. One can actually find the old APKs, but the fix is in because a programmed kill-switch will sabotage the installation.

Page 1 of 1 (2 items) | RSS